body {
	background-attachment: fixed;
	background-color: #f8e58c;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 140%;
}
td {font-size: 12px; line-height: 140%;}
img {border:0;}
h1, h2, h3, h4, h5, h6 {font-family: "メイリオ","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", sans-serif;}




.white_box {
	background-color: #fff;
	padding: 10px 20px;
	margin: 1em;
	box-shadow: 1px 5px 10px #999;
	webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.black_box {
	background-color: #1a1a1a;
	color: #fff;
	font-size: 14px;
	padding: 10px;
	margin: 1em;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.day {
	font-size: 13px;
	color: #f03;
	font-weight: bold;
}

.ft_link {
	padding: 10px 5px;
	margin: 2em auto;
	width: 300px;
	text-align: center;
	background-color: #333;
	color: #999;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ft_link a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 6px;
	margin-bottom: 8px;
}

.txt_st strong {
	font-size:15px;
	color: #00ced1;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}







.bkp_hdr {
	padding: 10px;
	text-align: center;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#37669A),to(#0A1469));
	background-image: -moz-linear-gradient(top, #37669A, #0A1469);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#37669A, endcolorstr=#0A1469));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#37669A, endcolorstr=#0A1469))";
	background: -ms-linear-gradient(top, #37669A, #0A1469);
	background: linear-gradient(to bottom, #37669A, #0A1469);
	background-color: #264586;
	zoom: 1;
	text-shadow: 1px 1px 1px #000;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.bkp_hdr h1 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 20px;
}

.bkptbl {
	border: 3px solid #bf783a;
	margin: 5px auto;
	width: 80%;
	border-collapse: collapse;
}
.bkptbl td {
	text-align:center;
	padding:4px;
	border-right: 1px solid #bf783a;
	border-bottom: 1px solid #bf783a;
}
.bkptd {
	background-color: #fddea5;
	color: #630;
	font-weight: bold;
}

#boxlp_bg {
	background-color: #000;
	color: #ff9;
	padding: 10px;
	text-align: center;
	margin: 0;
	font-size: 20px;
	border: 3px solid #c90;
}
#lefttd td {text-align:left;}







